[HEADER]
VERSION=3
CAMERA_COUNT=20
SET_NAME=TV2

[CAMERA_0]
NAME=UNNAMED
POSITION=128.727 ,76.8286 ,-179.767
FORWARD=-0.919979 ,-0.1384 ,0.366734
UP=-0.128563 ,0.990376 ,0.0512502
MIN_FOV=43
MAX_FOV=43
IN_POINT=0
OUT_POINT=0.0382831
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_1]
NAME=UNNAMED
POSITION=91.0223 ,64.7013 ,-63.2579
FORWARD=0.621898 ,-0.112275 ,0.775018
UP=0.0702689 ,0.993674 ,0.087569
MIN_FOV=28
MAX_FOV=28
IN_POINT=0.0382831
OUT_POINT=0.103828
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_2]
NAME=UNNAMED
POSITION=110.097 ,56.6738 ,54.7929
FORWARD=-0.969952 ,-0.075441 ,-0.231357
UP=-0.0733837 ,0.997149 ,-0.017503
MIN_FOV=30
MAX_FOV=30
IN_POINT=0.103828
OUT_POINT=0.154872
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_3]
NAME=UNNAMED
POSITION=3.90981 ,45.4082 ,110.812
FORWARD=0.263647 ,0.0401426 ,-0.9638
UP=-0.010593 ,0.999194 ,0.038721
MIN_FOV=32
MAX_FOV=32
IN_POINT=0.154872
OUT_POINT=0.203596
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_4]
NAME=UNNAMED
POSITION=-52.1511 ,32.1281 ,203.574
FORWARD=-0.655031 ,-0.117905 ,-0.746369
UP=-0.0777743 ,0.993025 ,-0.0886178
MIN_FOV=32
MAX_FOV=32
IN_POINT=0.203596
OUT_POINT=0.265661
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_5]
NAME=UNNAMED
POSITION=-154.803 ,18.9676 ,100.914
FORWARD=0.618347 ,0.0760807 ,0.782242
UP=-0.0471807 ,0.997101 ,-0.0596873
MIN_FOV=34
MAX_FOV=34
IN_POINT=0.265661
OUT_POINT=0.306264
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_6]
NAME=UNNAMED
POSITION=-27.2484 ,7.03303 ,129.195
FORWARD=-0.684013 ,-0.0611418 ,-0.726935
UP=-0.0419003 ,0.998128 ,-0.0445279
MIN_FOV=28
MAX_FOV=28
IN_POINT=0.306264
OUT_POINT=0.361369
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_7]
NAME=UNNAMED
POSITION=-147.842 ,-4.5081 ,49.7959
FORWARD=0.976075 ,-0.0744436 ,-0.204424
UP=0.0728639 ,0.997225 ,-0.0152614
MIN_FOV=34
MAX_FOV=34
IN_POINT=0.361369
OUT_POINT=0.418793
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_8]
NAME=UNNAMED
POSITION=-18.1185 ,-19.8222 ,7.15397
FORWARD=-0.371224 ,-0.0065148 ,-0.928555
UP=-0.00241911 ,0.999978 ,-0.00604732
MIN_FOV=34
MAX_FOV=34
IN_POINT=0.418793
OUT_POINT=0.489559
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_9]
NAME=UNNAMED
POSITION=-41.0429 ,-14.689 ,-158.947
FORWARD=0.927502 ,0.0561231 ,-0.369673
UP=-0.052138 ,0.998422 ,0.0207789
MIN_FOV=26
MAX_FOV=26
IN_POINT=0.489559
OUT_POINT=0.536543
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_10]
NAME=UNNAMED
POSITION=72.4192 ,-4.23715 ,-271.622
FORWARD=0.939717 ,-0.00484555 ,0.342029
UP=0.00455538 ,0.999987 ,0.00165631
MIN_FOV=44
MAX_FOV=44
IN_POINT=0.536543
OUT_POINT=0.588747
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_11]
NAME=UNNAMED
POSITION=234.652 ,7.22258 ,-275.268
FORWARD=0.989876 ,0.102307 ,0.0987215
UP=-0.101805 ,0.994751 ,-0.0101547
MIN_FOV=26
MAX_FOV=26
IN_POINT=0.588747
OUT_POINT=0.667053
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_12]
NAME=UNNAMED
POSITION=304.431 ,22.1536 ,-215.935
FORWARD=-0.866524 ,0.00248444 ,-0.499205
UP=0.00215311 ,0.999996 ,0.00124215
MIN_FOV=32
MAX_FOV=32
IN_POINT=0.667053
OUT_POINT=0.716937
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_13]
NAME=UNNAMED
POSITION=156.31 ,33.7532 ,-246.718
FORWARD=0.253211 ,-0.0903876 ,0.96323
UP=0.0229835 ,0.995908 ,0.087424
MIN_FOV=30
MAX_FOV=30
IN_POINT=0.716937
OUT_POINT=0.75522
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_14]
NAME=UNNAMED
POSITION=250.222 ,42.2017 ,-179.297
FORWARD=-0.854264 ,-0.122539 ,-0.505283
UP=-0.105476 ,0.992464 ,-0.0623854
MIN_FOV=26
MAX_FOV=26
IN_POINT=0.75522
OUT_POINT=0.805104
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_15]
NAME=UNNAMED
POSITION=256.456 ,47.9852 ,-144.254
FORWARD=0.84437 ,0.0551241 ,-0.533005
UP=-0.0466176 ,0.99848 ,0.0294253
MIN_FOV=36
MAX_FOV=36
IN_POINT=0.805104
OUT_POINT=0.846868
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_16]
NAME=UNNAMED
POSITION=272.299 ,65.4895 ,-86.017
FORWARD=-0.722384 ,0.124828 ,0.680211
UP=0.0908844 ,0.992179 ,-0.0855759
MIN_FOV=32
MAX_FOV=32
IN_POINT=0.846868
OUT_POINT=0.903712
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_17]
NAME=UNNAMED
POSITION=202.35 ,82.9592 ,15.8924
FORWARD=-0.984606 ,-0.00917891 ,0.174957
UP=-0.00903822 ,0.999958 ,0.00160819
MIN_FOV=34
MAX_FOV=34
IN_POINT=0.903712
OUT_POINT=0.952436
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_18]
NAME=UNNAMED
POSITION=168.383 ,84.2295 ,-55.5617
FORWARD=-0.524213 ,-0.0877334 ,0.847149
UP=-0.0461673 ,0.996144 ,0.0746124
MIN_FOV=58
MAX_FOV=58
IN_POINT=0.952436
OUT_POINT=0.975
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_19]
NAME=UNNAMED
POSITION=183.599 ,81.5871 ,-130.017
FORWARD=-0.785513 ,0.00748622 ,0.618931
UP=0.00588242 ,0.999971 ,-0.00463232
MIN_FOV=30
MAX_FOV=30
IN_POINT=0.975
OUT_POINT=0.9999
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

